@charset "UTF-8";
html {
  width: 100%;
  font-size: 100%;
}
body {
  -webkit-text-size-adjust: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 16px;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "游ゴシック", sans-serif;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
* {
  max-width: 100%;
  max-height: 999999px;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 16px;
  font-family: inherit;
  font-weight: 300;
  font-style: normal;
  letter-spacing: inherit;
  line-height: inherit;
  outline: none;
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: border-box;
}
* * {
  color: inherit;
  font-size: inherit;
}
a {
  color: #333;
  outline: none;
  text-decoration: none;
}
a:active, a:hover {
  text-decoration: underline;
}
a * {
  color: inherit;
}
label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}
input {
  border: none;
  vertical-align: bottom;
}
input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
}
input[type="checkbox"], input[type="radio"] {
  margin-right: 5px;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[disabled] {
  cursor: default;
}
button {
  border: none;
  cursor: pointer;
  vertical-align: bottom;
  -webkit-appearance: button;
  background-color: transparent;
}
button[disabled] {
  cursor: default;
}
select, textarea {
  vertical-align: bottom;
}
@media (min-width: 769px) {
  a:hover img, input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    opacity: 0.6;
  }
}
b, strong {
  font-weight: 700;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: top;
  line-height: 1;
}
img[src*=".svg"], img[src*=".svgz"] {
  width: 100%;
}
ul, ol {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
ul li, ol li {
  list-style: none;
}
audio, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, progress, video {
  display: block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden], template {
  display: none;
}
svg {
  width: auto;
  height: auto;
  vertical-align: bottom;
}
svg:not(:root) {
  overflow: hidden;
}
pre {
  overflow: auto;
}
code, kbd, pre, samp {
  font-family: monospace, monospace;
}
table {
  table-layout: fixed;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
table th, table td {
  text-align: left;
  font-weight: normal;
  vertical-align: top;
}
hr {
  display: block;
  width: 0;
  height: 0;
  border: 0;
}
.load a, .load img, .load input, .load svg, .load *:before, .load *:after {
  transition: opacity 0.7s;
}
.entry:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.entry > * {
  margin-top: 1.5em;
}
.entry > *:first-child {
  margin-top: 0;
}
.entry ul, .entry ol {
  margin-top: 0.7em;
}
.entry .alignleft, .entry .alignright, .entry .aligncenter {
  margin-bottom: 5px;
}
.entry .alignleft {
  float: left;
  display: inline;
  margin-right: 10px;
  margin-top: 4px;
}
.entry .alignright {
  float: right;
  display: inline;
  margin-left: 10px;
  margin-top: 4px;
}
.entry .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  body {
    min-width: inherit;
  }
  a {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
  }
  .pc {
    display: none !important;
  }
}
.inner {
  width: 915px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.js-fadein {
  position: relative;
  top: 50px;
  opacity: 0;
}
.js-fadein.in {
  top: 0;
  opacity: 1;
  transition: top 0.8s, left 0.8s, right 0.8s, opacity 0.8s;
}
.js-fadein.left-in {
  top: 0;
  left: -100px;
}
.js-fadein.left-in.in {
  left: 0;
}
.js-fadein.right-in {
  top: 0;
  right: -100px;
}
.js-fadein.right-in.in {
  right: 0;
}
#wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}
header .inner {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 60px;
}
@media screen and (max-width: 768px) {
  header .inner {
    height: 70px;
    padding: 0;
  }
}
header .inner h1 {
  width: 226px;
  margin-right: auto;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  header .inner h1 {
    width: calc(100% - 110px);
    padding-left: 25px;
  }
  header .inner h1 img {
    width: 240px;
  }
}
header .inner div {
  position: relative;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: end;
  width: 235px;
  height: 100%;
}
@media screen and (max-width: 768px) {
  header .inner div {
    justify-content: center;
    width: 110px;
    background: #171c61;
    background: -moz-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    background: -webkit-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    background: linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#171c61",endColorstr="#036eb7",GradientType=1);
  }
}
header .inner div:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 148.93%;
  height: 100%;
  background: url(../img/bg_header_01.svg) no-repeat left center / cover;
}
@media screen and (max-width: 768px) {
  header .inner div:before {
    display: none;
  }
}
header .inner div a {
  position: relative;
  z-index: 1;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Arial, Meiryo, sans-serif;
  font-size: 13px;
  text-decoration: none;
  transition: opacity 0.7s;
}
header .inner div a:hover {
  text-decoration: none;
  opacity: 0.6;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
  header .inner div a:hover {
    opacity: 1;
  }
}
header .inner div a:hover img {
  opacity: 1;
}
header .inner div a:before {
  content: "";
  display: block;
  width: 17px;
  height: 12px;
  margin-right: 6px;
  background: url(../img/icon_mail01.svg) no-repeat center / cover;
}
@media screen and (max-width: 768px) {
  header .inner div a:before {
    width: 25px;
    height: 16px;
    margin-right: 0;
  }
}
header .inner div a i {
  display: block;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  header .inner div a i {
    display: none;
  }
}
footer {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  padding: 25px 0 95px;
  background: #171c61;
  background: -moz-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
  background: -webkit-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
  background: linear-gradient(90deg, #171c61 0%, #036eb7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#171c61",endColorstr="#036eb7",GradientType=1);
}
@media screen and (max-width: 768px) {
  footer {
    padding: 20px 0 65px;
  }
}
footer em {
  display: block;
  width: 200px;
  line-height: 1;
}
footer p {
  margin-top: 15px;
}
footer p a {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Arial, Meiryo, sans-serif;
  font-size: 11px;
  letter-spacing: 0.08em;
  line-height: 1;
  text-decoration: none;
  transition: opacity 0.7s;
}
footer p a:hover {
  text-decoration: none;
  opacity: 0.6;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
  footer p a:hover {
    opacity: 1;
  }
}
footer p a:hover img {
  opacity: 1;
}
footer p a:before {
  content: "";
  display: block;
  width: 14px;
  height: 10px;
  margin-right: 6px;
  background: url(../img/icon_mail01.svg) no-repeat center / cover;
}
footer p a i {
  display: block;
  font-weight: bold;
}
main {
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  main {
    padding-bottom: 45px;
  }
}
main #visual h2 {
  position: relative;
  padding-top: 45.37%;
  background: url(../img/bg_visual_01_pc.jpg) no-repeat center top / cover;
}
@media screen and (max-width: 768px) {
  main #visual h2 {
    padding-top: 137.68%;
    background-image: url(../img/bg_visual_01_sp.jpg);
  }
}
main #visual h2 picture {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  width: 865px;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  main #visual h2 picture {
    width: 100%;
    padding-top: 15%;
  }
}
main #visual h2 picture img {
  width: 39.53%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main #visual h2 picture img {
    width: 68.59%;
  }
}
main #visual h2 picture a {
  display: none;
}
@media screen and (max-width: 768px) {
  main #visual h2 picture a {
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 242px;
    height: 40px;
    margin: 55px auto 0;
    border-radius: 20px;
    color: #fff;
    font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Arial, Meiryo, sans-serif;
    font-size: 13px;
    font-weight: bold;
    background: #171c61;
    background: -moz-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    background: -webkit-linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    background: linear-gradient(90deg, #171c61 0%, #036eb7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#171c61",endColorstr="#036eb7",GradientType=1);
    text-decoration: none;
    transition: opacity 0.7s;
  }
  main #visual h2 picture a:hover {
    text-decoration: none;
    opacity: 0.6;
  }
  main #visual h2 picture a:hover img {
    opacity: 1;
  }
  main #visual h2 picture a:before {
    content: "";
    display: block;
    width: 23px;
    height: 16px;
    margin-right: 10px;
    background: url(../img/icon_mail01.svg) no-repeat center / cover;
  }
}
@media screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 0) and (max-width: 768px) {
  main #visual h2 picture a:hover {
    opacity: 1;
  }
}
main #sec01 {
  padding: 80px 0 45px;
}
@media screen and (max-width: 768px) {
  main #sec01 {
    padding: 60px 0 50px;
  }
}
main #sec01 .inner ul li {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li {
    display: block;
    padding: 0 10px;
  }
}
main #sec01 .inner ul li + li {
  margin-top: 45px;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li + li {
    margin-top: 55px;
  }
}
main #sec01 .inner ul li:nth-child(odd) {
  flex-flow: row;
}
main #sec01 .inner ul li:nth-child(odd) > div {
  margin-right: auto;
}
main #sec01 .inner ul li:nth-child(odd) > div > img {
  left: -20.41%;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li:nth-child(odd) > div > img {
    left: -40px;
  }
}
main #sec01 .inner ul li:nth-child(odd) > figure {
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li:nth-child(odd) > figure {
    left: 11.76%;
  }
}
main #sec01 .inner ul li:nth-child(odd) > figure img {
  left: 0;
}
main #sec01 .inner ul li:nth-child(even) {
  flex-flow: row-reverse;
}
main #sec01 .inner ul li:nth-child(even) > div {
  margin-left: auto;
}
main #sec01 .inner ul li:nth-child(even) > div > img {
  right: -20.41%;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li:nth-child(even) > div > img {
    right: -40px;
  }
}
main #sec01 .inner ul li:nth-child(even) > figure {
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li:nth-child(even) > figure {
    left: -11.77%;
  }
}
main #sec01 .inner ul li:nth-child(even) > figure img {
  right: 0;
}
main #sec01 .inner ul li > div {
  position: relative;
  width: 56.64%;
  padding-top: 45px;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > div {
    width: auto;
    padding-top: 0;
  }
}
main #sec01 .inner ul li > div > img {
  position: absolute;
  top: -10px;
  width: auto;
  height: 175px;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > div > img {
    top: -18px;
    height: 115px;
  }
}
main #sec01 .inner ul li > div strong {
  display: block;
}
main #sec01 .inner ul li > div strong img {
  width: auto;
  height: 43px;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > div strong img {
    height: 32px;
  }
}
main #sec01 .inner ul li > div span {
  display: block;
  margin: 5px 0 25px;
  margin-top: 5px;
  color: #1b1464;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > div span {
    font-size: 16px;
  }
}
main #sec01 .inner ul li > div p {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: justify;
  line-height: 2.1730769231;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > div p {
    font-size: 14px;
  }
}
main #sec01 .inner ul li > figure {
  position: relative;
  width: 38.15%;
  padding-top: 38.15%;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > figure {
    width: 92.35%;
    padding-top: 0;
    margin: 10px 0 0;
  }
}
main #sec01 .inner ul li > figure img {
  position: absolute;
  top: 0;
  width: 132.42%;
  max-width: none;
}
@media screen and (max-width: 768px) {
  main #sec01 .inner ul li > figure img {
    position: static;
    width: 100%;
  }
}
main #sec02 #voice {
  position: relative;
  padding-top: 50px;
  background-color: #243372;
}
@media screen and (max-width: 768px) {
  main #sec02 #voice {
    padding-top: 30px;
  }
}
main #sec02 #voice:after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(100% - .1px);
  display: block;
  border: 50vw transparent solid;
  border-top: 100px #243372 solid;
}
@media screen and (max-width: 768px) {
  main #sec02 #voice:after {
    border-top-width: 40px;
  }
}
main #sec02 #voice .inner {
  position: relative;
}
main #sec02 #voice .inner h3 {
  position: relative;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
main #sec02 #voice .inner h3 img {
  width: 100px;
}
@media screen and (max-width: 768px) {
  main #sec02 #voice .inner h3 img {
    width: 85px;
  }
}
main #sec02 #voice .inner h3 i {
  position: absolute;
  left: 0;
  top: 50%;
  display: block;
  width: 100%;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.06em;
  text-align: center;
  line-height: 1;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  main #sec02 #voice .inner h3 i {
    font-size: 18px;
  }
}
main #sec02 #voice .inner picture {
  display: block;
  width: 590px;
  margin: 15px auto 0;
}
main #sec02 #reason {
  margin-top: 155px;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason {
    margin-top: 60px;
  }
}
main #sec02 #reason .inner > strong {
  display: block;
  margin-bottom: 20px;
  color: #007198;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 1.3461538462;
  text-align: center;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner > strong {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
main #sec02 #reason .inner > p {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: center;
  line-height: 1.6153846154;
}
main #sec02 #reason .inner .step {
  position: relative;
  margin-top: 35px;
  padding-top: 45px;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .step {
    margin-top: 20px;
    padding-top: 30px;
  }
}
main #sec02 #reason .inner .step:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 40px;
  height: 2.5px;
  background-color: #000;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .step:before {
    width: 50px;
  }
}
main #sec02 #reason .inner .step em {
  display: block;
  width: 226px;
  margin: 0 auto 25px;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .step em {
    width: 140px;
    margin-bottom: 20px;
  }
}
main #sec02 #reason .inner .step figure {
  width: 415px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .step figure {
    width: 315px;
  }
}
main #sec02 #reason .inner .step p {
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.06em;
  text-align: center;
  line-height: 1.515625;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .step p {
    margin-top: 15px;
    font-size: 13px;
  }
}
main #sec02 #reason .inner .vision {
  margin-top: 50px;
  padding-bottom: 35px;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .vision {
    margin-top: 15px;
  }
}
main #sec02 #reason .inner .vision em {
  display: block;
  width: 885px;
  margin: 0 auto 35px;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .vision em {
    margin-bottom: 20px;
  }
}
main #sec02 #reason .inner .vision p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.02em;
  line-height: 1.9125;
}
@media screen and (max-width: 768px) {
  main #sec02 #reason .inner .vision p {
    font-size: 16px;
  }
}
main #sec03 {
  padding: 60px 0;
  background: url(../img/bg_sec03_01_pc.svg) no-repeat center / cover;
}
@media screen and (max-width: 768px) {
  main #sec03 {
    padding: 30px 0;
    background-image: url(../img/bg_sec03_01_sp.svg);
  }
}
main #sec03 .inner h3 {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  main #sec03 .inner h3 {
    margin-bottom: 25px;
  }
}
main #sec03 .inner h3 img {
  width: 484px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main #sec03 .inner h3 img {
    width: 335px;
  }
}
main #sec03 .inner p {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  main #sec03 .inner p {
    font-size: 14px;
  }
}
main #sec03 .inner ul {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  width: 750px;
  margin: 20px auto;
}
@media screen and (max-width: 768px) {
  main #sec03 .inner ul {
    display: block;
    width: auto;
    margin: 15px 0;
  }
}
main #sec03 .inner ul li {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: calc((100% - 30px) / 3);
  margin-right: 15px;
  padding: 5px;
  border: 1px #000 solid;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  background-color: #fff;
}
main #sec03 .inner ul li:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  main #sec03 .inner ul li {
    width: 180px;
    margin: 0 auto !important;
    font-size: 12px;
  }
  main #sec03 .inner ul li + li {
    margin-top: 15px !important;
  }
}
main #sec04 {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  main #sec04 {
    margin-top: 25px;
  }
}
main #sec04 .inner #sss {
  position: relative;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
}
main #sec04 .inner #sss:before {
  content: "";
  position: absolute;
  right: 50%;
  top: 0;
  display: block;
  width: 60.34%;
  padding-top: 52.94%;
  background: url(../img/bg_sec04_01.svg) no-repeat left top / cover;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss:before {
    left: -25px;
    right: auto;
    width: 72.6%;
    padding-top: 63.01%;
  }
}
main #sec04 .inner #sss > * {
  position: relative;
  z-index: 1;
}
main #sec04 .inner #sss h3 {
  width: 145px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss h3 {
    width: 21.91%;
  }
}
main #sec04 .inner #sss > div {
  width: calc(100% - 145px);
  padding-left: 15px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss > div {
    width: 76.71%;
    padding-top: 20px;
  }
}
main #sec04 .inner #sss > div p {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 2.0769230769;
}
main #sec04 .inner #sss > div ol {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss > div ol {
    display: block;
    margin-top: 20px;
  }
}
main #sec04 .inner #sss > div ol li {
  position: relative;
  width: calc((100% - 70px) / 3);
  margin-right: 35px;
}
main #sec04 .inner #sss > div ol li:nth-child(3n) {
  margin-right: 0;
}
main #sec04 .inner #sss > div ol li:nth-child(3n):after {
  display: none;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss > div ol li {
    width: auto;
    margin-right: 0 !important;
  }
  main #sec04 .inner #sss > div ol li + li {
    margin-top: 40px;
  }
}
main #sec04 .inner #sss > div ol li:after {
  content: "";
  position: absolute;
  right: -26px;
  top: 50px;
  display: block;
  width: 15px;
  height: 28px;
  background: url(../img/icon_sec04_01.svg) no-repeat center / cover;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sss > div ol li:after {
    right: auto;
    left: 50%;
    top: auto;
    bottom: -30px;
    transform: translateX(-50%) rotate(90deg);
  }
}
main #sec04 .inner #sss > div ol li b {
  display: block;
  margin: 10px 0 5px;
  color: #000059;
  font-size: 15px;
  letter-spacing: -0.02em;
  line-height: 1.3;
}
main #sec04 .inner #sss > div ol li p {
  letter-spacing: -0.02em;
  line-height: 1.5576923077;
}
main #sec04 .inner #sp {
  margin-top: 75px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp {
    margin-top: 55px;
  }
}
main #sec04 .inner #sp h4 {
  margin-bottom: 35px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp h4 {
    margin-bottom: 25px;
  }
}
main #sec04 .inner #sp h4 img {
  width: 315px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp h4 img {
    width: 215px;
  }
}
main #sec04 .inner #sp p {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.02em;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp p {
    font-size: 13px;
  }
}
main #sec04 .inner #sp ul {
  position: relative;
  width: 675px;
  margin: 35px auto 0;
  padding-top: 45px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul {
    margin-top: 20px;
    padding-top: 30px;
  }
}
main #sec04 .inner #sp ul:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 40px;
  height: 2.5px;
  background-color: #000;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul:before {
    width: 50px;
  }
}
main #sec04 .inner #sp ul li {
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
main #sec04 .inner #sp ul li:nth-child(odd) {
  flex-flow: row;
}
main #sec04 .inner #sp ul li:nth-child(odd) figure {
  margin-right: auto;
}
main #sec04 .inner #sp ul li:nth-child(odd) div {
  margin-left: auto;
  padding-left: 40px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li:nth-child(odd) div {
    padding-left: 15px;
  }
}
main #sec04 .inner #sp ul li:nth-child(even) {
  flex-flow: row-reverse;
}
main #sec04 .inner #sp ul li:nth-child(even) figure {
  margin-left: auto;
}
main #sec04 .inner #sp ul li:nth-child(even) div {
  margin-right: auto;
  padding-right: 40px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li:nth-child(even) div {
    padding-right: 15px;
  }
}
main #sec04 .inner #sp ul li + li {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li + li {
    margin-top: 50px;
  }
}
main #sec04 .inner #sp ul li figure {
  width: 160px;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li figure {
    width: 115px;
  }
}
main #sec04 .inner #sp ul li div {
  width: calc(100% - 160px);
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li div {
    width: calc(100% - 115px);
  }
}
main #sec04 .inner #sp ul li div em {
  display: block;
  margin-bottom: 10px;
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li div em {
    margin-bottom: 5px;
    font-size: 15px;
  }
}
main #sec04 .inner #sp ul li div em a {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.06em;
}
main #sec04 .inner #sp ul li div p {
  font-size: 16px;
  font-weight: bold;
  text-align: justify;
  letter-spacing: 0;
  line-height: 1.515625;
}
@media screen and (max-width: 768px) {
  main #sec04 .inner #sp ul li div p {
    font-size: 13px;
  }
}
main #sec05 {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  main #sec05 {
    margin-top: 30px;
  }
}
main #sec05 .inner h3 {
  margin-bottom: 45px;
}
@media screen and (max-width: 768px) {
  main #sec05 .inner h3 {
    margin-bottom: 20px;
  }
}
main #sec05 .inner h3 img {
  width: 125px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main #sec05 .inner h3 img {
    width: 85px;
  }
}
main #sec05 .inner div {
  margin-top: 75px;
}
@media screen and (max-width: 768px) {
  main #sec05 .inner div {
    margin-top: 25px;
  }
}
